def sussidio(reddito, figli):
    if 30000 < reddito <= 40000 and figli >= 3:
        return figli * 1000
    
    if 20000 < reddito <= 30000 and figli >= 2:
        return figli * 1500
    
    if reddito <= 20000 and figli >= 1:
        return figli * 2000

    return 0


def main():
    print("Inserisci -1 per interrompere il programma")
    while True:
        reddito = int(input("Inserisci il reddito: "))
        figli = int(input("Inserisci il numero di figli: "))

        if reddito == -1 or figli == -1:
            break

        print("Il sussidio è", sussidio(reddito, figli))

if __name__ == "__main__":
    main()



